### Method

# Gtk FontDialogget_modal

since: 4.10

#### Declaration [src]

    gboolean
    gtk_font_dialog_get_modal (
      GtkFontDialog* self
    )

#### Description [src]

Returns whether the font chooser dialog blocks interaction with the parent window while it is presented.

Available since: 4.10

Gets property | `Gtk.FontDialog:modal`

#### Return value

Type: `gboolean`

`TRUE` if the font chooser dialog is modal.